* body,
header {
  font-family: "Open Sans", Verdana, Tahoma, sans-serif;
}
* .current_page_item a {
  color: #8b9ba3 !important;
}
* .blog .blog-header,
.single .blog-header,
.category .blog-header {
  background: linear-gradient(
    to right,
    #6a8c94 0%,
    #5f7f89 20%,
    #4c6770 50%,
    #445a63 75%,
    #3a4e57 100%
  );
  display: block;
}
* .blog .blog-header h2 a,
  .single .blog-header h2 a,
  .category .blog-header h2 a {
    text-decoration: none !important;
  }
* .category h1 {
  color: #426475;
}
* .blog-header .logo {
  margin: 0 auto;
}
* .blog .blog-header .logo a img,
.single .blog-header .logo a img,
.category .blog-header .logo a img {
  filter: brightness(0) invert(1);
}
* .blog .blog-header h2,
.single .blog-header h2,
.category .blog-header h2 {
  font-size: 16rem;
  font-family: "dashicons";
  text-align: right;
  line-height: normal;
  background: linear-gradient(
    to right,
    #5d7c83 0%,
    #4e656d 40%,
    #435a61 70%,
    #3b4e55 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
* .home .blog-header {
  display: none;
}
* .blog header,
.single header,
.category header {
  display: none;
}

* .blog .footer-blog {
  display: block !important;
}

* .blog .footer-blog .linkedin {
  display: none;
}
* .blog #contact {
  display: none;
}
* .blog .card,
.category .card {
  margin-bottom: 30px;
  border-radius: 0;
}
* .blog .card img,
.category .card img {
  max-width: 600px;
  max-height: 400px;
  border-radius: 0;
  object-fit: cover;
  object-position: center center;
  display: block;
}
* .blog .card-body,
.category .card-body {
  color: #426475 !important;
  padding-left: 0;
}
* .blog .card-body span,
.category .card-body span {
  text-decoration: none;
  font-weight: 500;
  text-transform: uppercase;
  color: #426475 !important;
  font-size: 0.75rem;
  padding-left: 0;
}
* .blog .card-body h5,
.category .card-body h5 {
  padding-right: 3rem;
}
* .blog .card-body h5 a,
.category .card-body h5 a {
  color: #426475 !important;
  font-weight: 500;
  font-size: 1.7rem;
}

* .blog #load-more,
.category #load-more {
  border-radius: 0;
  color: #426475;
  border-color: #426475;
}
* .blog #load-more:hover,
.category #load-more:hover {
  background-color: #426475;
  color: white;
  border-color: #426475;
}
* .single footer {
  display: none;
}

* .single h1 {
  font-weight: 500;
  color: #426475 !important;
}

* .single .single-nav {
  color: #426475;
  font-weight: 500;
  font-size: 0.8rem;
}

* .single .author {
  font-size: 0.8rem;
  color: #425d66 !important;
}
* header .logo {
  max-width: 290px;
  padding: 50px 0;
}
* header .logo a {
  display: block;
}
* header .logo a img {
  max-width: 100%;
  height: auto;
}
* header .menu-menu-de-idomas-container .lang-item {
  display: inline;
}
* header .menu-menu-de-idomas-container .lang-item img {
  width: 30px;
}
* main .banner-home {
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  height: 700px;
}
* main .banner-home aside {
  padding: 35px 0;
}
* main .banner-home aside ul {
  padding-left: 0;
  list-style: none;
}
* main .banner-home aside .menu-item a {
  margin-left: 5px;
  margin-bottom: 10px;
  padding: 0;
  font-size: 15pt;
  color: white;
  text-decoration: none;
}
* main .banner-home aside .menu-item .linkedin {
  margin-left: 0;
  display: block;
  width: 22px;
}
* main .banner-home aside .menuBF,
* .footer-blog .menuBF {
  position: relative;
  margin-bottom: 10px;
  margin-left: 15px;
}
* main .banner-home aside .menuBF::before,
* .footer-blog .menuBF::before {
  content: ">";
  left: -10pt;
  color: white;
  position: absolute;
  font-size: 9pt;
  top: 5px;
}
* main .about {
  background-color: #b6c97b;
}
* main .about h1 {
  padding: 70px 0;
  line-height: 25pt;
  font-size: 16pt;
  color: #262626;
}
* main .about h2 {
  margin-top: 4rem;
}
* main #emilio_carazzai {
  padding-top: 90px;
  padding-bottom: 40px;
}
* main #emilio_carazzai h2 {
  font-size: 22pt;
  color: #476a7d;
  margin-bottom: 1.3rem;
}
* main #emilio_carazzai p {
  font-size: 1.1em;
  margin-bottom: 1.3rem;
}
* main #emilio_carazzai a {
  font-size: 11pt;
  color: #476a7d;
  text-decoration: none;
}
* main .ideogram {
  padding-top: 50px;
  margin-bottom: 100px;
}
main h2 {
  font-size: 22pt;
  color: #476a7d;
  margin-bottom: 4rem;
}
main .ideogram .ide-title p {
  text-align: center;
}
* main .img-fluid {
  max-width: 90%;
}
* footer {
  background: linear-gradient(
    to left,
    #6a8c94 -10%,
    #6b8d97 -5%,
    #4b6b73 10%,
    #425d66 39%,
    #3f5b63 60%,
    #374c52 100%
  );
  padding: 50px 0;
  color: white;
}

* footer h2 {
  font-size: 22pt;
  line-height: 30pt;
}
* footer ul {
  padding-left: 0;
  list-style: none;
}

* footer ul .linkedin-name {
  margin-left: 30px;
}
* footer ul li .linkedin {
  display: block;
  width: 20px;
  margin-top: -35px;
}
* footer a {
  font-size: 12pt;
  line-height: 25pt;
  text-decoration: none;
  color: white;
}
